Skip to main content
DELETE
Remove a co-host from an Event

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

uuid
string<uuid>
required

Event UUID. Accepts the canonical UUID (e.g. 018ff5cd-6dc4-7d57-bcbc-374702ca8b38) or its short-uuid (Flickr Base58) form (e.g. 1cbZYoAFoJdwqN4tixezd5).

coHostId
string<uuid>
required

Id of the co-host on this Event, the id from GET /v2/events/{uuid}/co-hosts. Not a user id.

Response

status
enum<string>
required
Available options:
success,
error
Example:

"success"